0

deb### 问题描述

安装成功后,原有框架上打不开,报错

clipboard.png

问题出现的环境背景及自己尝试过哪些方法

降低版本,还是不行,一样和我原来框架内容报错,后来进行删除composer.json中的 "jaeger/querylist": "v4.0.1",后,在进行composer update 就可以了,请问一下这是什么情况,我的composer中的使用的这么几个

clipboard.png

相关代码

// 请把代码文本粘贴到下方(请勿用图片代替代码)

你期待的结果是什么?实际看到的错误信息又是什么?

是否是因为5.1的不兼容问题

Fyxx 0
2019-08-22 提问
0 个回答

撰写答案

推广链接